#techsupport{
	font: .9em Arial, Tahoma, sans-serif;
}
#main{
	width: 100%;
	text-align: center;
}
#content{
	width: 950px;
	margin: 0 auto;
}
#wrapper{
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	text-align: center;
}
#AssessmentData{
	font: 1em Arial, Tahoma, sans-serif;
	background-color: #FFFFFF;
	width: 950px;
	margin: 0 auto;
}
#message{
	background-color: #FFFFFF;
	width: 950px;
	margin: 0 auto;
}
#image{
	width: 300px;
	margin: 0 auto;
}
body{
	font: 75% Arial, Tahoma, sans-serif;
}
img {
	border:0px;
}
h1{
	font: bold 2em Arial, Tahoma, sans-serif;
	color: #000066;
}
h2{
	font: bold 1.8em Arial, Tahoma, sans-serif;
}
h3{
	font: bold 1.6em Arial, Tahoma, sans-serif;
}
h4{
	font: bold 1.4em Arial, Tahoma, sans-serif;
}
h5{
	font: bold 1.2em Arial, Tahoma, sans-serif;
}
table.b{
	border: 1px solid #CCCCCC;
}
table.m{
	border: 1px solid #82a5d0;
}
table.m td{
	border: 1px solid #82a5d0;
}
td{
	font: bold 1em Arial, Tahoma, sans-serif;
}
.adminbutton{
	width: 200px;
}
.Err{
	font: bold 1em Arial, Tahoma, sans-serif;
	color: #CC0000;
}
.notice{
	font: bold 1.2em Arial, Tahoma, sans-serif;
	padding:15px 0;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px; /* Width of Menu Items */
}

ul li {
	position: relative;
}
	
li ul {
	position: absolute;
	left: 149px; /* Set 1px less than menu width */
	top: 0;
	display: none;
}
/* Styles for Menu Items */
ul li a {
	display: block;
	padding: 5px 10px 5px 20px;
	border: 1px solid #010080;
	color:#FFF;
	text-decoration: none;
	background-color:#010080;
}

li ul li a {
	display: block;
	padding: 5px 10px 5px 20px;
	border: 1px solid #010080;
	color:#FFF;
	background: #010080;
	text-decoration: none;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li {
	float: left; 
	height: 1%;
}
* html ul li a {
	height: 1%;
}
/* End */

ul li a:hover { 
	border: 1px solid #666;
	background-color: #3433B3;
	color: #CCC;
} /* Hover Styles */
		
li ul li a { 
	padding: 5px 10px 5px 20px;
} /* Sub Menu Styles */
		
li:hover ul, li.over ul { 
	display: block; 
} /* The Magic */
ol.list{
	list-style:disc;
}
ol.list li{
	padding-bottom:10px;
}
ol.sqList{
	list-style:square;
}
ol.sqList li{
	padding-bottom:10px;
}
ol.ilist{
	list-style:disc;
}
ol.ilist li{
	padding-top:10px;
}
.Border{
	border: 1px solid #CCC;
	padding-top:10px;
}
.math{
	font-size:1em;
}
.Err{
	font-weight:bold;
	color: #FF0000;
}
.err{
	font-weight:bold;
	color: #FF0000;
}
#notice{
	display:block; 
	color: #000000;
	text-align: left;
	font: 1.2em arial, tahoma, sans-serif; 
}
#message{
	padding:20px;
}
#assessment{
	display: none;
}
@media print{
	#devplan{
		display: none;
	}
	#viewanother{
		display: none;
	}
	#print{
		display: none;
	}
	.hide{
		display: none;
	}
}